/*
Holds the formating code for the three Employee Menus (Admin, Processing, All)
*/
/* 
    Created on : Oct 11, 2017, 3:19:05 PM
    Author     : Michael McCraw
*/
nav {
    width: 100%;
    background: black;
    display:block;
    float:left;
}

.mainmenu {
    float:left;
    margin:2px 0px 2px 5px;
    font-size:13px;
    font-family: "Verdana", Georgia, Serif;
    padding:0px;
    background-color: black;
}

.mainmenuitem {
    float:left;
/*    margin:2px 0px 2px 5px; */
    margin:0px 0px 2px 0px;
    font-size:12px;
    font-family: "Verdana", Georgia, Serif;
    padding:0px;
    background-color: purple;
    border-radius: 0px;    
    color: black;
    border:red;
}

.mainmenu a {
 color:white;
}

.dropbtn {
 /*   background-color: #4CAF50;*/
 /*   background-color:#778899;*/
    background-color:#20B2AA;
  /*  color: white;*/
    color:darkblue;
    padding: 10px;
    font-size: 13px;
    border: none;
    cursor: pointer;
    margin:0px;
}

.dropdown {
    float:left;
    position: relative;
    display: inline-block;
    margin:0px 0px 0px 1px;
    border: 1px solid black;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    font-size: 14px;
}

.dropdown-content a {
    color: black;
    padding: 12px 12px;
    text-decoration: none;
    display: block;
    border: 1px solid black;
}

/*.dropdown-content a:hover {background-color: #f1f1f1} */
.dropdown-content a:hover {background-color: lightblue}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

.processormenuitem {
/*    margin:2px 0px 2px 5px; */
    margin:0px 0px 2px 0px;
    font-size:12px;
    font-family: "Verdana", Georgia, Serif;
    padding:0px;
    background-color: #069;
    border-radius: 0px;    
    color: black;
    border:red;
    text-align: center;
    width:100%;
}

.processormenuitem:hover  {
    background-color: lightblue;
}

/* for main menu style */

.dropbtnmainmenu {
 /*   background-color: #4CAF50;*/
 /*   background-color:#778899;*/
    background-color:#20B2AA;
  /*  color: white;*/
    color:darkblue;
    padding: 10px;
    font-size: 13px;
    border: none;
    cursor: pointer;
    margin:0px;
}

.dropdownmainmenu {
    float:left;
    position: relative;
    display: inline-block;
    margin:0px 0px 0px 1px;
    border: 1px solid black;
}

.dropdownmainmenu-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    font-size: 14px;
}

.dropdownmainmenu-content a {
    color: black;
    padding: 12px 12px;
    text-decoration: none;
    display: block;
    border: 1px solid black;
}

/*.dropdown-content a:hover {background-color: #f1f1f1} */
.dropdownmainmenu-content a:hover {background-color: lightblue}

.dropdownmainmenu:hover .dropdown-content {
    display: block;
}

.dropdownmainmenu:hover .dropbtnmainmenu {
    background-color: #3e8e41;
}